.modal-content {
    border-width: 0px;
}

.modal-dialog {
    max-width: 363px;
}

.modal-content {
    background: transparent;
}

.form-container {
    background: #fff;
    padding-top: 40px;
    margin-top: -50px;
    border-radius: 10px;
    padding-bottom: 20px;
}

.avatar-icon {
    background: #7f8c8d;
    width: 100px;
    display: inline-block;
    border-radius: 50%;
    padding: 34px 0px;
}

.avatar-image {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.avatar-icon i {
    color: #fff;
    font-size: 32px;
}

.avatar-container {
    text-align: center;
    width: fit-content;
    border: 2px solid #fff;
    border-radius: 50%;
    margin: 0px auto;
}